body {
    background: linear-gradient(rgb(171, 195, 245), white, rgb(171, 195, 245));
    color: rgba(39, 40, 68, 0.8);
}

form {
    margin-left: 5%;
    margin-right: 5%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

fieldset {
    padding-top: 0%;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 2%;
    display: flex;
    flex-direction: column;
    margin-bottom: 5%;
    font-size: 1.5em;
    width: 60%;
    background-color: rgba(171, 195, 245, 0.5);
    box-shadow: 0px 20px 10px 10px rgba(39, 40, 68, 0.8);
}

#submit {
    align-self: center;
    width: 35%;
    padding: 2%;
    font-size: 0.8em;
    background-color: green;
    color: white;
    margin-top: 4%;
}

.quest {
    font-size: 1.2em;
    font-weight: bold;
    margin-top: 4%;
}

.label {
    padding: 1%;
    font-size: 1em;
    width: 250;
    height: 30px;
}

h1 {
    font-size: 2em;
    margin-bottom: 10%;
}

.erreur {
    color: red;
    font-size: 0.8em;
    margin-bottom: 4%;
}

a {
    display: flex;
    justify-content: center;
    text-decoration: none;
}

.create {
    width: 300px;
    height: 100px;
    padding: 2%;
    font-size: 1.5em;
    background-color: rgb(120, 120, 120);
    color: white;
}

.delete {
    width: 300px;
    height: 100px;
    margin-left: 50%;
    padding: 2%;
    font-size: 1.5em;
    background-color: rgb(122, 22, 22);
    color: white;
}

.quitter {
    position: fixed;
    align-self: flex-end;
    margin-top: 2%;
    margin-right: 2%;
}

.deco {
    background-color: rgb(45, 45, 90);
    color: white;
    padding: 15%;
    font-size: 1em;
}

.select {
    display: flex;
    justify-content: flex-start;
}

.role {
    margin-left: 5%;
    font-size: 0.8em;
    width: 200px;
    text-align: center;
}